﻿phasik.classes.TemporalNetwork.TemporalNetwork.edges\_aggregated
================================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.edges_aggregated